#################
# Test goal: Test include of input YAML files
# Author: David Flanderka
# Source for reference: Just run

flow123d_version: 3.1.0
problem: !Coupling_Sequential
  description: Check correct includes of other YAML files to main input file.
  mesh:
    mesh_file: ../00_mesh/square_1x1_xy_28el.msh
  flow_equation: !include:Flow_Darcy_MH
    file: ./includes/include_flow.yaml
